CVE-2014-3048CVE-2014-3048

Affected configuration(s):

cpe:/h:ibm:system_storage_virtualization_engine_ts7700:-
cpe:/o:ibm:system_storage_virtualization_engine_ts7700_firmware:-

Date published: 2014-06-08T19:55:02.570-04:00

Date last modified: 2017-08-28T21:34:36.747-04:00

CVSS Score: 6.0

Principal attack vector: LOCAL

Complexity:  HIGH

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=ssg1S1004653

Summary: Unspecified vulnerability on the IBM System Storage Virtualization Engine TS7700 allows local users to gain privileges by leveraging the TSSC service-user role to enter a crafted SSH command.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.